Scribus Forums

Scribus => General Discussion => Topic started by: SuffolkPunch on June 07, 2012, 04:36:17 pm

Title: python27.dll insecure in Scribus 1.4.1 ?
Post by: SuffolkPunch on June 07, 2012, 04:36:17 pm
Hello,

Secunia PSI on my Windows 7 PC says that the following dll used by Scribus 1.4.1 is insecure:

C:\Program Files (x86)\Scribus 1.4.1\python27.dll, version 2.7.1150.1013

I have updated my installed version of Python (which I use for other purposes than Scribus) to version 2.7.3 (64-bit), but that didn't change the version of python27.dll in the Scribus folder, and PSI still says it's insecure.

Can anyone help?
Title: Re: python27.dll insecure in Scribus 1.4.1 ?
Post by: SuffolkPunch on June 07, 2012, 10:54:40 pm
Flagged this issue  (see http://bugs.scribus.net/view.php?id=10740). Scribus was upgraded to use python 2.7.3 a few days ago. But I have no idea how to compile the source to a windows executable.
Title: Re: python27.dll insecure in Scribus 1.4.1 ?
Post by: a.l.e on June 08, 2012, 09:10:11 am
just wait for the new binary to be released...

windows does not make it easy for people to compile software...

ciao
a.l.e
Title: Re: python27.dll insecure in Scribus 1.4.1 ?
Post by: SuffolkPunch on June 08, 2012, 11:34:38 am
Thanks.

Any idea when that will be?